Subject: New Reply Received - Re: Your products are on the way
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 08:12:56 +0000

Hi Mubasher Hamed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">I really liked the items that I order, however it is incomplete, missing with 2 items. I like to request to receive the other two items as soon as possible but you don't have like that. The only remedy as per by your company is to return and to refund and order it again which is a very long process and I cant wait because I will use this on December 24. Besides, if I refund the one that is incomplete you will refund me only the amount of the item excluding the shipping fee I paid. And if I order it again you will again charge the shipping which is unfair because the mistake is on your part. <div dir="auto"><br></div>
<div dir="auto">Now I decided to return all items and refund me the full amount including shipping fee. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you <br><br><div dir="auto">Hilda F Plaza</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Dec 21, 2020, 11:59 Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><div dir="ltr" style="box-sizing:border-box;word-break:break-word">Hi Hilda,</div></div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>​<br style="box-sizing:border-box">
</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div>We apologies for the inconvenience caused. </div>
<div>​</div>
<div>Please provide us with more details about your inquiry so we can further assist you.</div>
<div> </div>
<div>We look forward to hearing from you.</div>
<div>
<br style="box-sizing:border-box">Hope we are able to meet your expectations. </div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends, </div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1896927